body {
    /*background: #393939 url(custom/bodybg-grey.gif) repeat-y top center; */
	}

#nav {      
	/*background: #000; */
	}

#nav ul li a, #nav ul li a:link, #nav ul li a:visited {
	/*color: #FFF; 
	background-color:#000;
	border-top:4px solid #000; */
	}

#nav ul li a:hover, #nav ul li a:active {
	/*background-color: #666;*/
	}

#nav ul li.current_page_item a {
	background-color:#0a77d5;
	}

#header {
	/*
	background-color:#000;
	background-image: none; */
	}

#headerwrap h1.bloglogo {
	/*background-image: url(../images/logo.gif);*/
	}
	
#header p {
	/*color: #FFF;*/
}